ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Public Member Functions | Public Attributes | List of all members
odf.odf2moinmoin.ListProperties Class Reference

Holds properties for a list style. More...

## Public Member Functions
def | __init__
def | setOrdered

## Public Attributes
| ordered

## Detailed Description

Holds properties for a list style.

Definition at line 138 of file odf2moinmoin.py.

## Constructor & Destructor Documentation

def odf.odf2moinmoin.ListProperties.__init__ | ( |  | self | ) |

Definition at line 140 of file odf2moinmoin.py.

## Member Function Documentation

def odf.odf2moinmoin.ListProperties.setOrdered | ( |  | self,
|  |  | value
| ) |  |

Definition at line 143 of file odf2moinmoin.py.

## Member Data Documentation

odf.odf2moinmoin.ListProperties.ordered

Definition at line 141 of file odf2moinmoin.py.

The documentation for this class was generated from the following file:

- odf/odf2moinmoin.py